<!-----------------------  link ----------------------->

<div id="sg-link" class="styleguide">

<h2 class="styleguide-title">link</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<a href="/">link</a>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-link-1">CSS</a></li>
    <li><a href="#tabs-link-2">SCSS</a></li>
    <li><a href="#tabs-link-3">HTML</a></li>
</ul>

<pre id="tabs-link-1">
<code class="language-css">
<?php include 'link.css'; ?>
</code>
</pre>

<pre id="tabs-link-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_link.scss'; ?>
</code>
</pre>

<pre id="tabs-link-3">
<code class="language-markup">
&lt;a href="/">link&lt;/a>
</code>
</pre>

</div>
</div>
</div>

